Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 231077 - gdmphotosetup freezes
Summary: gdmphotosetup freezes
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gdm
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-05 23:01 UTC by petrosyan
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: cairo-1.4.0-1.fc7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-07 18:43:21 UTC


Attachments (Terms of Use)

Description petrosyan 2007-03-05 23:01:52 UTC
Description of problem:
gdmphotosetup freezes

Version-Release number of selected component (if applicable):
gdm-2.17.8-1.fc7

How reproducible:
Always

Steps to Reproduce:
run "gdmphotosetup" from a terminal
$ gdmphotosetup
  
Actual results:
gdmphotosetup freezes

Comment 1 Ray Strode [halfline] 2007-03-06 19:23:27 UTC
if you update to cairo 1.4.0 does the problem go away?

Comment 2 petrosyan 2007-03-06 19:44:00 UTC
where can I find cairo 1.4.0? Is it available packaged for Fedora?

Comment 3 Ray Strode [halfline] 2007-03-06 19:52:46 UTC
It should be in either today's or tomorrow's rawhide.

Comment 4 petrosyan 2007-03-07 18:43:21 UTC
this bug gets fixed after updating to cairo-1.4.0-1.fc7


Note You need to log in before you can comment on or make changes to this bug.